@import url('//fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic,cyrillic-ext');
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);

.t3-wrapper{
    width: 100% !important;
}
@media(max-width:768px){
    .header-top-1, .header-top-2 {
        width: auto;
       display: inline-block;
      font-size: 14px;
     
    }
    .header-top-1{
        padding-right: 0;
    }
    .nav > li > a{
        padding: 10px 5px 0px 5px;
    }
}
@media(max-width: 768px){
    .t3-mainbody > .row{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .t3-mainbody > .row .t3-content{
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .t3-mainbody > .row .t3-sidebar{
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
}